ChiliProject - Bug # 798: Sidebar design looks bad

Status: Closed Priority: Normal
Author: Eric Davis Category: User interface
Created: 2011-12-27 Assignee: Eric Davis
Updated: 2011-12-28 Due date:

Remote issue URL:

Affected version: 3.0.0

Description: See screenshot. Problems with the background color, icon alignment, spacing, etc.

Associated revisions

2008-03-07 06:15 pm - Jean-Philippe Lang
Translations (closes #789, #790, #798, #803, #809):
* Danish added (Mads Vestergaard)

* Polish updated (Mariusz Olejnik)

* Finnish updated (Antti PerkiAfmAx=ki)

* Simplified Chinese updated (chaoqun zou)

* Traditional Chinese updated (shortie lo)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1204 €93f8b46-1217-0410-a6f0-8f06a7374b81

2011-12-28 08:14 pm - Eric Davis
[#798] Fixed the sidebar design by moving #sidebar out of #main-menu

The #main-menu was used as the entire left column but was having styles
applied to it for the menu which were leaking onto the #sidebar. By
wrapping the column in a unique div the menu styles were isolated from

the sidebar styles.

History

2011-12-27 08:43 pm - Eric Davis

- Assignee set to Eric Davis

I've got some features I'm extracting from some private code this week in this area. I'll try to clean up the design as part of them.

2011-12-28 07:27 pm - Eric Davis
- Target version set to 3.0.0

- Subject changed from Watchers list on an issue looks bad to Sidebar design looks bad

- Affected version set to 3.0.0

- Status changed from Open to Closed

| fixed the worst of the sidebar design in commit:ef00061 by changing the element that wraps the entire left side. It used to be @#main-menu@ which

had a bunch of styling that was leaking out into the rest of the sidebar.
